-- dependson: None
-- model: api.models.UserExtra
-- author: Pengfei.X
-- date: 2015.09.06 11:40:00
-- description: alter table api_userextra add column membership_level


ALTER TABLE api_userextra ADD COLUMN `membership_level` varchar(1) DEFAULT '0';
ALTER TABLE api_userextra ADD COLUMN `show_recommend_follow_tags` tinyint(1) NOT NULL DEFAULT 1;
